<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AEVNAIZA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEVNAIZA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEVNAIZE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GENNZSAA</genie>
		<description>Play with less energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAKKSPPA</genie>
		<description>Power-ups don't use up gold</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXXAZZGO</genie>
		<description>Double the value of big coins</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEXAZZGO</genie>
		<description>Big coins only worth 1/2</description>
	</cheat>
	<cheat enabled="0">
		<genie>YEEAYZIE</genie>
		<description>Triple the value of small coins (not coins from bags)</description>
	</cheat>
</cheats>